@charset "utf-8";
/* CSS Document */

/* --------------------- Gotham Bold ---------------------- */

@font-face {
    font-family: 'gotham-bold';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* --------------------- Gotham Extra Light ---------------------- */

@font-face {
    font-family: 'gotham-extralight';
    src: url('../fonts/gotham-extralight-webfont.eot');
    src: url('../fonts/gotham-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-extralight-webfont.woff2') format('woff2'),
         url('../fonts/gotham-extralight-webfont.woff') format('woff'),
         url('../fonts/gotham-extralight-webfont.ttf') format('truetype'),
         url('../fonts/gotham-extralight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* --------------------- Gotham-Book ---------------------- */

@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Book.woff') format('woff'),
         url('../fonts/Gotham-Book.ttf') format('truetype'),
         url('../fonts/Gotham-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}